Docs | Support

PennyDreadfulMTG/Penny-Dreadful-Tools

pyup-update-redis-3.3.8-to-3.3.10
1 month, 1 week ago
@pyup-bot Update redis from 3.3.8 to 3.3.10
No dependencies with known security vulnerabilities.
master
1 month, 1 week ago
@mergify[bot] Merge pull request #6575 from PennyDreadfulMTG/pyup-update-sqlalchemy-1.3.9-to-1.3.10 Update sqlalc
No dependencies with known security vulnerabilities.
pyup-update-sqlalchemy-1.3.9-to-1.3.10
1 month, 1 week ago
@pyup-bot Update sqlalchemy from 1.3.9 to 1.3.10
No dependencies with known security vulnerabilities.
master
1 month, 1 week ago
@vorpal-buildbot Merge pull request #6574 from PennyDreadfulMTG/rotationfix Don't try and cast match_id unless it ex
No dependencies with known security vulnerabilities.
rotationfix
1 month, 1 week ago
@bakert Merge branch 'master' of https://github.com/PennyDreadfulMTG/Penny-Dreadful-Tools into rotationfix
No dependencies with known security vulnerabilities.
master
1 month, 1 week ago
@mergify[bot] Merge pull request #6571 from PennyDreadfulMTG/pyup-update-pytz-2019.2-to-2019.3 Update pytz to 201
No dependencies with known security vulnerabilities.
pyup-update-pytz-2019.2-to-2019.3
1 month, 1 week ago
@mergify[bot] Merge branch 'master' into pyup-update-pytz-2019.2-to-2019.3
No dependencies with known security vulnerabilities.
master
1 month, 1 week ago
@mergify[bot] Merge pull request #6572 from PennyDreadfulMTG/pyup-update-sqlalchemy-1.3.8-to-1.3.9 Update sqlalch
No dependencies with known security vulnerabilities.
pyup-update-pytz-2019.2-to-2019.3
1 month, 1 week ago
@mergify[bot] Merge branch 'master' into pyup-update-pytz-2019.2-to-2019.3
No dependencies with known security vulnerabilities.
pyup-update-sqlalchemy-1.3.8-to-1.3.9
1 month, 1 week ago
@mergify[bot] Merge branch 'master' into pyup-update-sqlalchemy-1.3.8-to-1.3.9
No dependencies with known security vulnerabilities.
master
1 month, 1 week ago
@mergify[bot] Merge pull request #6569 from PennyDreadfulMTG/pyup-update-pytest-5.2.0-to-5.2.1 Update pytest to 5
No dependencies with known security vulnerabilities.
pyup-update-sqlalchemy-1.3.8-to-1.3.9
1 month, 1 week ago
@pyup-bot Update sqlalchemy from 1.3.8 to 1.3.9
No dependencies with known security vulnerabilities.
pyup-update-pytz-2019.2-to-2019.3
1 month, 1 week ago
@pyup-bot Update pytz from 2019.2 to 2019.3
No dependencies with known security vulnerabilities.
pyup-update-pytest-cov-2.7.1-to-2.8.1
1 month, 1 week ago
@pyup-bot Update pytest-cov from 2.7.1 to 2.8.1
No dependencies with known security vulnerabilities.
pyup-update-pytest-5.2.0-to-5.2.1
1 month, 1 week ago
@pyup-bot Update pytest from 5.2.0 to 5.2.1
No dependencies with known security vulnerabilities.